RubyGems Navigation menu

acme-heisenberg 0.0.1

When you're ready to live in more of an uncertain world. Just require this module, and when you observe true or false values then their values might change.

Gemfile
          gem 'acme-heisenberg', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install acme-heisenberg
  
  
  
  
  
  
  

Authors:

  • Jason King

Owners:

Licenses:

  • MIT

Total downloads 4,808

For this version 4,808

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - May 5, 2013 (6.5 KB)

Development Dependencies: